@charset "utf-8";

#headerContent,
#footerContent,
#fotterInfoArea,
#wrapper,
#gNavi ul{
width:980px;
margin:0 auto;
}

/* #headerArea ---------------------------------------------------------- */

#headerArea{
	text-align:center;
	}
	
#headerContent{
	height:80px;
	overflow:hidden;
}

#headerContent h1{
	width:214px;
	padding-top:10px;
	float:left;
}

#headerContent #toolArea,
#headerContent ul{
	float:right;
}

#headerContent ul{
	padding-top:10px;
}

#headerContent #toolArea #searchArea{
	width:240px;
	height:30px;
	margin-bottom:10px;
	padding-top:10px;
	background:#896B61;
	-webkit-border-radius: 0px 0px 5px 5px;
	-moz-border-radius: 0px 0px 5px 5px;
	border-radius:0px 0px 5px 5px;
}


/* #wrapper ---------------------------------------------------------- */

#wrapper{	
}

#mainArea{
	width:720px;
	float:left;

	/*position:relative;*/
}

#mainContent.singleColumn,
#mainArea #mainContent{
	padding-bottom:40px;
	background:#F5F5E9;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;	
	min-height:800px;
}

#mainContent.singleColumn{
	padding-top:30px;
}


#aside_wrap{
	width:260px;
	float:right;
}


/* #footerArea ---------------------------------------------------------- */

#footerArea{
	
}